Subject: Re: bug#20759: 25.0.50; pcase doc: (‘ QPAT) instead of (` QPAT)

From: Michael Heerdegen <[email-masked]>
Date: Sun, 07 Jun 2015 20:41:22 +0200

Glenn Morris <[email-masked]> writes:

> Oh, it seems to be some generated thing. I assumed it was just a typo.

The generated doc was correct until some days or so.  So I guess it's
related to the recent changes switching to the new quoting style.

Michael.